Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 12:46:14 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236917334 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096594469939            04:18 PM, 24th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:20 PM, 24th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:26 PM, 24th Feb                     hi                    Hi           04:26 PM, 24th Feb                     hi                    My order should arrive yesterday still not delivered           04:26 PM, 24th Feb                   fatma                   yes i know this, that's why we are going to escalate the issue and updte you on your email ID           04:31 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:36 PM, 24th Feb                     hi                    Ok           04:38 PM, 24th Feb                     hi                    Yes im with you           04:38 PM, 24th Feb                   fatma                   Is there anything else i can help you with?           04:39 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:43 PM, 24th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:45 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149643